@charset "utf-8";
/* CSS Document */

/*same for all css*/
html, body {
	padding:0;
	margin:0;
	width: 100%;
	height: 100%;
	background: #d39c5c url(../images/cork-bg.png);
	color: #333333;
	font: normal 16px/20px Arial, sans-serif;
}
/* Colors */
.red {
	color: #F30
}

#body {
	width: 1280px;
	height: 800px;
	margin: 0 auto;
	background:url(../images/background.png) left top no-repeat;
}
#wrapper {
	float: left;
	width: 100%;
}
#container {
	margin: 0 247px 0 306px;
}
#content {
	width: 100%;
	background: #FFF;
	padding: 5px;
}
#seo {
display: none;
}
#content h3 {
        font:normal 26px/26px Arial, sans-serif;
        margin: 0 0 3px 0;
        padding: 0;
        text-align: center;
        color: #F30;
}
/*-------- banenr stuff ---------*/

#banner_wrap {
	position: relative;
	float: left;
	width: 228px;
	height: 550px;
	margin-left: -228px;
}

#banner_wrap .banner_list { list-style: none; padding: 0; margin: 0}
#banner_wrap .banner {
	background: #fff;
	padding: 10px;
	font-size: 13px;
	box-shadow: 1px 2px 5px rgb(41, 41, 41);
	margin-bottom: 10px;
	border: solid 1px #ccc;
}
#banner_wrap img {
	margin: 3px;
}

/*-------- menu stuff ----------*/	
#menu {
	position: relative;
	float: left;
	width: 300px;
	height: 550px;
	/*border: solid 1px cyan;*/
	margin-left: -1280px;
}
	#menu a.mail{
		position: absolute;
		padding: 0;
		margin: 0;		
		left: 90px;
	}
	#menu_items {
		list-style: none;
		padding: 0;
		margin: 0;
		position: relative;
		/*border: #F0F solid 1px;*/
		top: 28px;
		left: 80px;
		width: 180px;
		height: 400px;
	}
		#menu_items a {
			display: block;
			text-indent: -900%;
			position: absolute;
			outline: none;
			border-bottom: none;
		}
		#menu_items a:hover {
			background-position: left bottom;
		}
		#menu_items .tarif {
			width: 180px;
			height: 70px;
			background:url(../images/menu_Tarifi.gif) no-repeat;
			left: 8px;
			top: 25px;
		}
		#menu_items .avtorark {
			width: 180px;
			height: 70px;
			background: url(../images/menu_Avtopark.gif) no-repeat;
			left: 12px;
			top: 100px;
		}
		#menu_items .stoyanka {
			width: 180px;
			height: 70px;
			background:url(../images/menu_Stoyanki.gif) no-repeat;
			top: 175px;
		}
		#menu_items .dop_uslugi {
			width: 180px;
			height: 70px;
			background:url(../images/menu_dopUslugi.gif) no-repeat;
			top: 250px;
		}
/*-------- End of menu stuff ----------*/

/*-------- Header stuff ----------*/

.invisible_link{
	display: block;
	position: absolute;
	text-decoration: none;
	outline: none;
	text-indent: -9999%;
}

#taxi_text{
	top: 10px;
	left: 430px;
	width: 455px;
	height: 63px;
}

#taxi_photos{
	top: 43px;
	left: 160px;
	width: 192px;
	height: 180px;
}

#header {
	display: block;
	height: 250px;
	/*border: solid 1px #F30;*/
	position: relative;
}
	#header a{
		border-bottom: none;
	}
	#header a.home {
		display: block;
		position: absolute;
		left: 920px;
		top: 85px;
		height: 130px;
		width: 250px;
		/*border: solid 1px #0F0;*/
		text-indent: -999%;
	}
	#header .numbers {
		position:relative;
		width: 270px;
		left: 400px;
		top: 73px;
	}
		#header .numbers h1{
			padding: 0;
			margin: 0;
			font: normal 34px/36px Arial, sans-serif;
			text-shadow: 0px 1px 5px rgb(0, 0, 0);
			color: #fff;
		}
		#header .numbers span{
			font: normal 18px/22px Arial, sans-serif;
			float: left;
			position: relative;
			color:#fff;
		}
/*-------- End of Header stuff ----------*/	

#footer {
	position:relative;
	width: 100%;
	height: 50px;
	float: left;
	text-align: center;
	font: normal 10px/12px Arial, sans-serif;
}
	#footer a {
		font: normal 10px/12px Arial, sans-serif;
	}
/*-------- conten stuff --------*/
#gototop {
	background:url(../images/up-arrow.gif) no-repeat right;
	padding-right: 20px;
	color:#999;
	margin-left: 275px;
	text-decoration: none;
	border-bottom:none;
}

/*parks css*/
.map_block {
	padding: 5px;
	margin-top: 5px;
	height: 500px;
}
.interactive {
	padding: 3px;
	border: #CCC solid 1px;
}
h2 {
	margin: 6px 0;
	padding: 2px 0;
}

#content h2 {
	border-bottom: solid 1px #F30;
}

.map_paragraph {
	text-align: center;
	margin: 3px 0;
	padding: 3px;
	border: solid 1px #CCC;
}
.map {
	width: 550px;
	height: 400px;
	border: none;
}
.tooltips_block {
	display: none;
}

#preview {
	position:absolute;
	border: 1px solid #CCC;
	background: #333;
	padding: 5px;
	display: none;
	color: #fff;
}

/*tarif css*/
.block-framed {
	border: #ccc solid 1px;
	padding: 3px;
	margin-bottom: 5px;
}
.text-center {
	text-align: center;
}
.location_block {
	border: #CCC solid 1px;
	padding: 3px;
}
.letters_block {
	display: none;
	margin-top: 5px;
	padding: 3px;
	border: #CCC solid 1px;
}
.letters_block a {margin-right: 5px;}
.table_block{
	display: none;
	margin-top: 5px;
	padding: 3px;
	border: #ccc solid 1px;
}
.table_block h1 {
	font-size: 120%;
	color:#F30;
	margin: 0 0 3px 0;
}
.tarif_table {
	padding: 3px;
	width: 100%;
	border-bottom: solid #CCC 1px;
	border-top: solid #CCC 1px;
}
.price {
	text-align: right;
}
.even {
	background-color: #E3E3E3;
}
a {
	color:#666;
	text-decoration: none;
	border-bottom: dotted 1px;
	font: normal 16px/20px Arial, sans-serif;
}
a:hover {
	border-bottom: none;
	color: #093;
}
a:visited {
	color:#666;
}
p {
	margin: 0;
	padding: 0;
}
.footnote {
	font-size: 90%;
	color: #F30;
}

/*gallery css*/
.gallery {
	margin-left: 5px;
	text-align: center;
	padding: 0 22px;
}
.gallery a{
	border-bottom: none;
}
.gallery #largeImg {
	border: solid 1px #CCC;
	width: 550px;
	height: 400px;
	padding: 5px;
}
.gallery .thumbs {
	margin-top: 3px;
}
.gallery .thumbs img {
	border: solid 1px #CCC;
	width: 100px;
	height: 100px;
	padding: 4px;
}
.gallery .thumbs img:hover {
	border-color: #ff9900;
}

.info_block{
	border: solid 1px #ccc;
	padding: 20px;
}

#special {
	position: absolute;
	width: 300px;
	height: 110px;
	padding: 5px;
	top: 85px;
	right: 220px;
	font-size: 13px;
	box-shadow: 1px 2px 5px rgb(41, 41, 41);
	background: #fff;
	overflow: hidden;
}
#special img{
	margin: 3px;
}